#jflanguageselection {
margin: 3px 0 0 0;
font-weight: bold;
color: #191970;
}

#jflanguageselection .rawimages span {	
padding-left: 5px;
padding-right: 5px;
height: 24px;
}

#jflanguageselection .rawimages span a {
text-decoration: none;
color: #191970;
}

#jflanguageselection .rawimages span a:visited {
color: #191970;
}
#jflanguageselection .rawimages span a:hover {
color: #0000CD;
text-decoration: underline;
}

#jflanguageselection .rawimages #active_language a, #jflanguageselection .rawimages #active_language a:visited{
color: #ffffff;
}

#hot_links {
margin: 6px 0 0 0;
font-weight: bold;
height: 24px;
color: #191970;
}

#hot_links a {
text-decoration: none;
padding-left: 5px;
padding-right: 5px;
olor: #191970;	
}

#hot_links a:hover {
color: #0000CD;
text-decoration: underline;
}

#hot_links a:visited {
color: #191970;
}

form.search label{
	display: none;
}

ul.eventscalendar_events {
margin: 0 0 0 0;
}

.eventscalendar_header {
padding: 5px 0 5px 0;
font-weight: bold;
text-align: center;
border: solid 1px #339397;
}

/*.eventscalendar_item_highlight {
visibility: hidden;
height: 0;
}*/

.eventscalendar_item,
.eventscalendar_item_disabled {
border: solid 1px #339397;
padding: 5px 0 5px 0;
text-align: center;
vertical-align: top;
color: #000000;
}

.eventscalendar_item_disabled {
color: #696969;
}

#eventscalendar_item_today {
background-color: #8EE0C4;
font-weight: bold;
}

.eventscalendar_item a,
.eventscalendar_item a:visited,
.eventscalendar_item_disabled a,
.eventscalendar_item_disabled a:visited{
color: #000000;
text-decoration: none;
}

.eventscalendar_events {
width: auto;
}

.eventscalendar_table {
width: 184px;
background-color: #46BBC2;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

#eventscalendar_cont
{
margin: 0 0 0 0;
padding: 0 0 0 0;
}
.eventscalendar_month {
text-align: center;
margin: 0 0 0 0;
padding: 0 0 0 0;
font-size: 1px;
}

.eventscalendar_month span {
text-align: left;
font-size: 14px;
font-weight: bold;
}

.eventscalendar_month_select {
border: 1px solid #000;
background-color: #C9F0E3;
font-size: 14px;
font-weight: bold;
}

